@charset "gb2312";

.column-briefing .content {
	height: 209px;
}

.column-supportNews .content,
.column-cooperationNews .content {
	height: 220px;
}

.column-publish {
	height: 367px;
	background: url(imagesbg-ribbon.jpg) center bottom no-repeat #fff;
}
	.column-publish .content {
		padding: 0;
	}
		.column-publish article {
			padding: 10px;
		}
			.column-publish h3 {
				margin-bottom: 10px;
				color: #66a2cc;
				font-size: 18px; line-height: 30px;
			}
				.column-publish h3 img {
					vertical-align: middle;
				}
			.column-publish h4 {
				margin-bottom: 10px;
				color: #66a2cc;
				font-size: 16px; line-height: 24px;
			}
				.column-publish h4 big {
					font-size: 24px; vertical-align: baseline;
				}
			.column-publish .photo {
				float: left;
				border: solid 1px #ccc; margin-right: 10px;
			}
			.column-publish p {
				line-height: 20px;
			}
				.column-publish p b {
					color: #999;
					font-size: 18px;
				}
	
.column-other .content {
	height: 384px;
}